﻿.profile
{
   display:block;
}
.profile input[type="text"], .profile input[type="password"], .profile select
{
   border:1px solid #dfdfdf;
   padding:4px;
}
.profile input[type="text"]:focus, .profile input[type="password"]:focus, .profile select:focus
{
   border: 1px solid #808080;
}
.profile .seperate
{
   display: block;
   background: #dfdfdf;
   padding: 4px;
   padding-left:10px;
}
.profile .item
{
   clear:both;
   display: block;
   padding:5px;
}
.profile .item .left
{
   width:120px;
   float:left;
   padding-top:3px;
}
.profile .item .right
{
   float:left;
}